Docs
APIReferênciaWebhooks

Ver webhook

Devolve o webhook com os eventos assinados.

Permissão da chave: Webhooks › ler.

Autenticação

bearer
headerAuthorizationBearer <chave de API>

Chave de API da loja (Painel › Integrações › Chaves de API)

id*string

Corpo da resposta

application/json
Exemplo de requisição
curl -X GET "https://api.rivoo.gg/v1/webhook-endpoints/whe_mhexample0000endpoint01" \  -H "Authorization: Bearer $RIVOO_API_KEY"
Exemplo de resposta
{  "id": "whe_mhexample0000hook000001",  "name": "Meu servidor",  "url": "https://exemplo.com/webhooks/rivoo",  "events": [    "order.paid",    "order.refunded"  ],  "status": "ENABLED",  "disabledReason": null,  "rotation": null,  "createdAt": "2026-10-31T21:04:13.000Z",  "updatedAt": "2026-10-31T21:04:13.000Z"}